I enrolled in the bootcamp for my interest in  acquiring necessary programming skills so that I may land a job in IT industry. This interest starts after learning that their are many opportunities that would potentially secure my future and the future of my family.

I am a Licensed Civil Engineer and I have been working as a Design Engineer here in Cebu since 2016.